title=Process Model: {0}

model.created.by=This process model was created by {0} on {1}. It was last modified on {2}.
on=on
model.lastmod.on=This process model was last modified on
ThisProcessModelIsUs=This process model is used in the following process models: {0} (The owners of these process models will be notified)
ThisProcessModelCann=This process model cannot be run since it is disabled.
ThisProcessModelCann_2=This process model cannot be run since it is invalid.
AreYouSureYouWishToC=Are you sure you wish to continue?
StartA=Start a {0} Process
Start=Start
StartProcess=Start Process
DeleteThisProcessMod=Delete this Process Model
Delete=Delete
DeleteProcessModel=Delete Process Model
SetOrModifyTheSecuri=Set or modify the security for this process
SetSecurity=Set Security
Security=Security
Edit=Edit
Edit_2=Edit
EditProcessModel=Edit Process Model
ViewReports=View Reports
Bars=Bars
ViewReports_2=View Reports
EnableVersion=Enable Version
Enable=Enable
EnableThisVersion=Enable this version
DisableVersion=Disable Version
Disable=Disable
DisableThisVersion=Disable this version
CreatedBy=Created By: 
LastModified=Last Modified:
ActiveProcesses=Active Processes
Versions=Versions
Loading=Loading...
AreYouSureYouWantToD=Are you sure you want to delete this process model?